require( "scripts/style.lua" );

TextStyle=
{
	parent=DialogBodyText,
	x=0,y=146,w=kMax,h=kMax-80
};


MakeDialog
{
	name="MindseekWindow",
	
	MindseekWindow
		{
			x=0,
			y=0,
			w=1024,
			h=768,
			rows=gRows,
			columns=gColumns,
			
		},
		
	SetStyle(OptionsButton2Style),
		Button
			{
				label="",
				name="optionsButton",
				--cancel=true,
				--close = (true);
				align=kHAlignLeft+kVAlignBottom,
				x=5,y=kMax-7,
				command=function()
					--DoModal("scripts/options.lua");
					DoModal("scripts/pause.lua");
				end;
			},

}
